@import url("../wp-pravda/style.css");

/*
  Theme Name: Pravda - Retina Responsive WordPress Theme Child
  Template: wp-pravda
*/

/*
This is a super very important css stylesheet. These style settings will override all others. Don't chante anything in here unless you really know what you are doing. Contact Emanuel if you have style needs.
*/

div.opc-pricing-table-product.product-item.cart {
	background-color:#d1e5f5;
	border: 1px solid #828282;
}

.opc-pricing-table-product-image {
	display:none;
}

.opc-pricing-table-product-header {
	padding-top:5px!important;
	padding-bottom:0px!important;
}

.opc-pricing-table-product-title {
	line-height: normal;
	font-size: 17px!important;
	margin-bottom:0px!important;
}

.opc-pricing-table-product-price {
	padding-top:5px!important;
}

.woocommerce-Price-amount.amount {
	color: #339966;
	font-size: 18px!important;
	font-weight: bold!important;
}

.ct-shop-sort, .woocommerce-result-count {
        display: none;
}

#affwp_reg_submit.button {
	  background-color: #27749e;
        color: #fff;
        cursor: pointer;
        font-size: 15px;
        font-weight: bold;
        height: 2em;
        text-align: center;
        text-decoration: none;
        vertical-align: top;
        margin: 0 auto;
		width: auto;
        padding: .25em 3em;
        -webkit-box-shadow: 1px 1px 4px rgba(0,0,0,0.5);
        -moz-box-shadow: 1px 1px 4px rgba(0,0,0,0.5);
        box-shadow: 1px 1px 4px rgba(0,0,0,0.5);
}
#affwp_reg_submit.button:disabled {
	background-color: #cccccc;
  	color: #666666;
}

#newsletter-signup input[type="submit"] {
        background-color: #27749e;
        color: #fff;
        cursor: pointer;
        font-size: 15px;
        font-weight: bold;
        height: 2em;
        text-align: center;
        text-decoration: none;
        vertical-align: top;
        margin: 0 auto;
		width: 100%;
        padding: .25em 0;
        -webkit-box-shadow: 1px 1px 4px rgba(0,0,0,0.5);
        -moz-box-shadow: 1px 1px 4px rgba(0,0,0,0.5);
        box-shadow: 1px 1px 4px rgba(0,0,0,0.5);
}

#affwp-tos {
height: 20px;
width: 20px;
}

.woocommerce-message {
        background-color: #fefcca;
}

.woocommerce-message a.button.wc-forward {
	background-color: #279f54 !important;
	color:#ffffff !important;
	margin:0 !important;
}

.wc-continue-shopping {
        border: solid 1px #c7c0c7;
        padding: 3px 10px 4px;
        font-weight: bold;
        position: relative;
        top: 1px;
        color: #5e5e5e;
        -webkit-box-shadow: inset 0 -1px 0 rgba(0,0,0,0.075), inset 0 1px 0 rgba(255,255,255,0.3), 0 1px 2px rgba(0,0,0,0.1);
        -moz-box-shadow: inset 0 -1px 0 rgba(0,0,0,0.075), inset 0 1px 0 rgba(255,255,255,0.3), 0 1px 2px rgba(0,0,0,0.1);
        box-shadow: inset 0 -1px 0 rgba(0,0,0,0.075), inset 0 1px 0 rgba(255,255,255,0.3), 0 1px 2px rgba(0,0,0,0.1);
}

.newsy {
        font-size: 10px;
        margin: 15px 0 0 10px;
}

.single_add_to_cart_button {
	color: #5E5E5E !important;
        background: #fdf888 !important;
	padding: 5px !important;
	font-weight: bold !important;
}

.woocommerce-page .add_to_cart_button {
	color: #5E5E5E !important;
        background: #fdf888 !important;
        border: solid 0 #fdf888 !important;
	padding: 5px !important;
	font-weight: bold !important;
}

.sf-menu li {
        margin-right: 0;
        border: none;
        padding: 15px 45px 15px 0;
}

p {
        margin: 0 0 15px !important;
}

h1, h2, h3, h4, h5, h6 {
        font-weight: normal !important;
}

#header {
        background: #d1e5f5;
        padding-top: 15px;
}

#header .span11 {
        width: 150px;
        margin-right: 10px;
}

#header .span22 {
        width: 234px;
        margin-left: 0 !important;
}

#header .span33 {
        width: 218px;
        margin-left: 0 !important;
}

#header .span44 {
        width: 180px;
        margin-left: 0 !important;
        height: 1px;
        margin-right: 10px;
}

#header .span55 {
        width: 40%;
        margin-left: 0 !important;
}

.top-block {
        background: transparent url('/img/banner.png') no-repeat top left;
}

.banner {
        float: right;
        vertical-align: middle;
}

.banner img {
        max-width: 100%;
}

#header img:hover {
        opacity: .7;
        filter: alpha(opacity=70);
}

#topmenu {
        font-family: arial, verdana, sans-serif;
        font-size: 12px;
        text-transform: uppercase;
        text-align: left;
}

.topmenu-odd {
        background-color: #faeb77;
        padding: 3px 7px 2px;
        margin: 0 5px 0 0;
        border: solid 1px #2d7299;
        border-radius: 4px;
        -webkit-box-shadow: 1px 1px 4px rgba(0,0,0,0.5);
        -moz-box-shadow: 1px 1px 4px rgba(0,0,0,0.5);
        box-shadow: 1px 1px 4px rgba(0,0,0,0.5);
}

.topmenu-even {
        background-color: #faeb77;
        padding: 3px 7px 2px;
        margin: 0 5px 0 0;
        border: solid 1px #2d7299;
        border-radius: 4px;
        -webkit-box-shadow: 1px 1px 4px rgba(0,0,0,0.5);
        -moz-box-shadow: 1px 1px 4px rgba(0,0,0,0.5);
        box-shadow: 1px 1px 4px rgba(0,0,0,0.5);
}

#topmenu a:hover {
        text-decoration: underline;
        color: #8acbf0;
        border-bottom: solid 1px #2d7299;
}

#topmenu a:active {
        text-decoration: underline;
        color: #8acbf0;
}

#social-row {
        width: 181px;
        float: right;
        text-align: right;
}

#content .post-block .entry-content {
        margin-top: -35px;
}

.type-page .entry-header {
	display:none;
}

.entry-page {
        -webkit-box-shadow: 2px 2px 7px rgba(0,0,0,0.5);
        -moz-box-shadow: 2px 2px 7px rgba(0,0,0,0.5);
        box-shadow: 2px 2px 7px rgba(0,0,0,0.5);
}

#blog-entry .post-block .entry-content {
        margin-top: -25px;
}

#blog-entry .post-block {margin-bottom:25px!important;}

#blog-entry .post-block .entry-thumb {
        float: left;
        margin: 20px 15px 0 20px;
        width: 30%;
}

.post-block .entry-thumb {
	margin-bottom: 2em;
}

#content .post-block h1.entry-title {
        font-size: 30px;
}

#blog-entry .entry-title {
        margin-bottom: -15px;
}

#primary .category-drug-information h1.entry-title {
        display: none;
}

#primary .category-drug-information .entry-thumb {
        margin-bottom: 15px;
}

.archive-header {
        display: none;
}

.archive .span8, .archive .widget-area.span4 {
        margin-top: 20px;
}

.category-drug-information .entry-meta2 {
        display: none;
}

.category-health-and-safety .entry-meta2 {
        display: none;
}

.shop-header .entry-title {
        line-height: 34px;
}

.shop-header h1.entry-title {
        font-size: 26px;
        padding-right: 20px !important;
}

.ct-shop-content h1.page-title {
        display: none;
}

.ct-shop-content .addtoany_share_save_container {
        display: none;
}

blockquote {
        border-left: 0 solid #EEEEEE !important;
        margin: 10px 20px;
        padding: 15px;
        background: #ccc;
}

blockquote p {
        font-size: 13px !important;
        font-weight: normal !important;
        line-height: 17px !important;
        margin-bottom: 0;
}

.a2a_kit a:hover {
        border-bottom: solid 0 #fff;
}

.span4 .widget {
        margin-bottom: 20px;
}

.span3 .widget {
        margin-bottom: 20px;
}

.fb-like-box {
        width: 100%;
        overflow: hidden;
        height: 252px;
        margin: -5px 0 !important;
}

.byline {
        font-size: 11px;
        background-color: #ccc;
        padding: 4px;
}

.post-edit-link, .edit-link .icon-pencil {
        display: none;
}

.entry-meta2 {
        margin: 0 0 5px 20px;
        font-size: 12px;
}

.entry-meta2 .meta-category {
        display: none;
}

.entry-meta2 .icon-calendar {
        display: none;
}

.entry-meta2 .meta-date-alt {
        color: #aaa;
}

#cf7-vertical .wpcf7-list-item {
        display: block;
}

.wpcf7-textarea {
        width: 90%;
}

.captcha-222 input {
        width: 60px;
        margin-top: 8px;
}

input.wpcf7-text, input.wpcf7-select {
        height: 15px;
        width: 190px;
}

input.wpcf7-captchar {
        height: 15px;
}

#text-10 {
        padding-bottom: 0;
}

#text-11 {
        padding-bottom: 0;
}

#text-12 {
        padding-bottom: 0;
}

#text-13 {
        padding-bottom: 0;
}

.widget_search {
        padding: 15px;
}

.widget_search #searchsubmit {
        float: right;
        border-radius: 4px;
}

#gen-contact {
        text-align: left;
        margin: auto;
        font-size: 13px;
        line-height: 130%;
        padding: 15px 0 0 25px;
        background: #ccd7e0;
        border: solid 1px #54777b;
}

body, .body-class {
        color: #333333;
        font-family: "Open Sans", Helvetica, Arial, sans-serif;
        font-size: 14px;
        line-height: 21px;
}

#header .logo-block {
	height: 138px;
}

#header .logo-block #logo {
	display: none;
}

/* Mailchimp signup form styles */
.mc-field-group {
    display: flex;
    justify-content: space-between;
}

.mc-field-group input {
    border-radius: 0;
    width: 65%;
}

.mc-field-group label {
    margin-top: .25em;
}

/* Remove after earth day */
.edl-full-page__close {
    display: none;
    height: 2.5rem;
    position: absolute;
    right: 2em;
    top: 3;
    width: 2.5rem;
}

.modal-wrapper.styled .wp-post-modal .close-modal {
	font-size: 1em;
	font-family: "Oswald", sans-serif;
	top: 0;
}